{ pkgs, ... }:
{
  imports = [
    ./audio.nix
    ./bluetooth.nix
    ./boot.nix
    ./btrfs.nix
    ./env.nix
    ./fonts.nix
    ./networking.nix
    ./nix.nix
    ./packages.nix
    ./persistence.nix
    ./sops.nix
    ./ssh.nix
    ./syncthing.nix
    ./users.nix
    ./zsh.nix

    ./virtualization.nix
  ];

  environment.systemPackages = with pkgs; [ distrobox ];
}
